RubyGems Navigation menu

postmark 1.13.0

Use this gem to send emails through Postmark HTTP API and retrieve info about bounces.

Versions:

  1. 1.13.0 - July 03, 2018 (49 KB)
  2. 1.12.0 - July 02, 2018 (49 KB)
  3. 1.11.0 - March 14, 2018 (48.5 KB)
  4. 1.10.0 - November 28, 2016 (45 KB)
  5. 1.9.1 - October 25, 2016 (43.5 KB)
Show all versions (63 total)

Runtime Dependencies (2):

Development Dependencies (1):

Authors:

  • Petyo Ivanov, Ilya Sabanin, Artem Chistyakov

Owners:

83324ef0b936b3a543ddccad731d816c8d7c36a3c095a0276ef1b06c361e5a2d

SHA 256 checksum:

6bf45eca4e84b2a4cc83fabf6e2ec84ef20af0e6b75a599f1b32de6c005dd471

Total downloads 1,303,473

For this version 14,311

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Required Rubygems Version: >= 1.3.7

Links: